<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BPA.MQTTClient" Version="1.0.10" />
    <PackageReference Include="BPA.MQTTnet" Version="1.0.3" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="6.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.Helper\BPASmartClient.Helper.csproj" />
    <ProjectReference Include="..\BPASmartClient.Message\BPASmartClient.Message.csproj" />
  </ItemGroup>

</Project>
